<?xml version="1.0" encoding = "UTF-8"?>
<WaterData>
  <WaterQuads>
    <Item>
      <minX value="-10000" />
      <maxX value="10000" />
      <minY value="-10000" />
      <maxY value="10000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="20" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
     </Item>
  </WaterQuads>
  <CalmingQuads>
    <Item>
      <minX value="-10000" />
      <maxX value="10000" />
      <minY value="-10000" />
      <maxY value="10000" />
      <fDampening value="1" />
    </Item>
  </CalmingQuads>
  <WaveQuads>
    <Item>
      <minX value="-30000" />
      <maxX value="15000"  />
      <minY value="-30000" />
      <maxY value="15000" />
      <Amplitude value="500" />
      <XDirection value="1" />
      <YDirection value="1" />
    </Item>
  </WaveQuads>
</WaterData>